<?php
if(count(get_included_files()) ==1) exit("Direct access not permitted.");
if (!isset($_SESSION)) session_start();
if(isset($_SESSION['halaman'])) unset($_SESSION['halaman']);

$hal = basename(__FILE__, '.php');
$arrhal=explode("_", $hal);
$halaman="";
if(sizeof($arrhal)>=2) $halaman=$arrhal[1];

$statushalaman=$db->gethalaman($halaman);
if(!isset($statushalaman['status'])) exit;
if($statushalaman['status']!=1) exit;

$namahalaman=$statushalaman['nama'];
$page->setTitle($namahalaman);

$render='tpl/kuduscyber/halamanfull.php';

$page->shalamanAtas();
include 'module/mod_header/mod_header.php';
$page->ehalamanAtas();

$page->sBanner();
include 'module/mod_halbanner/mod_halbanner.php';
$page->eBanner();

$page->stengahmid2();
include 'module/mod_utamalink/mod_utamalink.php';
$page->etengahmid2();


$page->sFooterutama();
include 'module/mod_footerdepan/mod_footerdepan.php';
$page->eFooterutama();


$page->shalamanTengah();

$page->ehalamanTengah();
?>